#ifndef INCLUDED_OOO_VBA_POWERPOINT_PPSLIDESHOWPOINTERTYPE_HPP
#define INCLUDED_OOO_VBA_POWERPOINT_PPSLIDESHOWPOINTERTYPE_HPP

#include "ooo/vba/powerpoint/PpSlideShowPointerType.hdl"

#endif // INCLUDED_OOO_VBA_POWERPOINT_PPSLIDESHOWPOINTERTYPE_HPP
